        !COMPILER-GENERATED INTERFACE MODULE: Mon Sep 29 10:16:51 2014
        MODULE FIRSTHORZTIDESTRAIN3__genmod
          INTERFACE 
            FUNCTION FIRSTHORZTIDESTRAIN3(ETIME,SLAT,SLONG,SALT,AZIM)   &
     & RESULT(FIRSTHORZTIDESTRAIN3_0)
              REAL(KIND=8) :: ETIME
              REAL(KIND=8) :: SLAT
              REAL(KIND=8) :: SLONG
              REAL(KIND=8) :: SALT
              REAL(KIND=8) :: AZIM
              REAL(KIND=8) :: FIRSTHORZTIDESTRAIN3_0
            END FUNCTION FIRSTHORZTIDESTRAIN3
          END INTERFACE 
        END MODULE FIRSTHORZTIDESTRAIN3__genmod
